import Request from '@/request/request.js';
let request = Request.http;

export default {
    /**
     * 家政服务产品-列表
     * @param {*} data 
     * @returns 
     */
    createGroup(data) {
        return request({
            url: '/user/group/createGroup',
            method: 'post',
            data: data,
            header: {
                'Content-Type': 'application/json'
            }
        })
    },
    getInfoByUserId(data) {
        return request({
            url: '/user/shop/getInfoByUserId',
            method: 'get',
            params: data,
        })
    },
    
}
